Subject: Re: make 3.79.1-4 'make: /bin/sh.exe: Command not found' when run ning without sh.exe
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 17 Nov 2001 16:45:13 -0500

Hmm.  Are you not subscribed to [email-masked], possibly?

cgf

On Fri, Nov 16, 2001 at 04:17:15PM -0500, Christopher Faylor wrote:
>On Fri, Nov 16, 2001 at 01:11:13PM -0800, Craig Hackney wrote:
>>
>>	I would, but when I try to configure the make source code I get
>>	the following error.
>>
>>$ ./configure
>>creating cache ./config.cache
>>configure: error: can not find install-sh or install.sh in . ./.. ./../..
>>
>>	I tried building other things from source and it works fine.
>>
>>	Any ideas?
>
>Just create an empty install-sh.  As long as you're not installing you
>shouldn't need this.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/